# RenderLeaf File Reference

`#include <osg/ref_ptr>`
`#include <osg/Matrix>`
`#include <osg/Drawable>`
`#include <osg/State>`
`#include <osgUtil/Export>`

Include dependency graph for RenderLeaf:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgUtil

## Defines

#define | OSGUTIL_RENDERLEAF 1

## Define Documentation

#define OSGUTIL_RENDERLEAF 1